Einige Suites sind falsch konfiguriert

Dec 31, 2022
18
0
1
NRW
Huhu zusammen,

ich sehe gerade, dass nach dem Upgrade von PROXMOX 7 auf 8 bei mir unter "Updates" => "Repositories" die Warnung "Einige Suites sind falsch konfiguriert" angezeigt wird.

Muss ich dahingehend aktiv werden? Wenn ja, was muss ich tun?

1691169265255.png
Danke vorab und beste Grüße.
Tweans
 
Da du nun auf PVE 8.x unterwegs bist (=bookworm), solltest du bullseye-Repos mindestens deaktivieren (besser gleich ganz aus den entsprechenden Konfig-Files löschen) oder anpassen. In deinem Fall wird hier primär das Hetzner-Repo angemeckert, da noch aktiv.
 
Last edited:

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE, Proxmox Backup Server, and Proxmox Mail Gateway.
We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get yours easily in our online shop.

Buy now!